﻿
/* inner CSS */
.box2				{background: url('../../graphics/box2-0.jpg'); min-height:20px;}

.box2-2				{background: url('../../graphics/box2-2.jpg') repeat-x left top; 			vertical-align:top;}
.box2-6				{background: url('../../graphics/box2-6.jpg') repeat-x left bottom;}
.box2-4				{background: url('../../graphics/box2-4.jpg') repeat-y right top;}
.box2-8				{background: url('../../graphics/box2-8.jpg') repeat-y left top;}
.box2-5				{background: url('../../graphics/box2-5.jpg') no-repeat right bottom;}
.box2-7				{background: url('../../graphics/box2-7.jpg') no-repeat left bottom;}
.box2-3				{background: url('../../graphics/box2-3.jpg') no-repeat right top; 			vertical-align:top;}
.box2-1				{background: url('../../graphics/box2-1.jpg') no-repeat left top;			vertical-align:top; padding:0px;}

/* Outer PNG*/
/* Basic styling, used when JavaScript is unsupported */
.cbb2 				{margin:1em 0; padding:0 0px;}
/* Normal styling */
.cb2 				{margin:0;}
	/* Top corners and border */
.bt2 				{height:25px; margin:0 0 0 15px; 		background:url("../../graphics/box2.png") no-repeat 100% 0;}
.bt2 div 			{height:25px; left:-15px; width:15px; 	background:url("../../graphics/box2.png") no-repeat 0 0;		position:relative; font-size:0;line-height:0;}
 
	/* Bottom corners and border */
.bb2 				{height:25px; margin:0 0 0 15px; 		background:url("../../graphics/box2.png") no-repeat 100% 100%;}
.bb2 div 			{height:25px; left:-15px; width:15px; 	background:url("../../graphics/box2.png") no-repeat 0 100%; 	position:relative;   font-size:0; line-height:0;}
 
	/* Left border */
.i12 				{padding:0 0 0 4px;						background:url("../../graphics/box2_l.png") repeat-y 0 0;}
	/* Right border */
.i22 				{padding:0 4px 0 0;						background:url("../../graphics/box2_r.png") repeat-y 100% 0;}
	/* Wrapper for the content. Use it to set the background colour and insert some padding between the borders and the content. */
.i32 				{display:block;	margin:0;	padding:0px 1px;	background:transparent;}
	/* Make the content wrapper auto clearing so it will contain floats (see http://positioniseverything.net/easyclearing.html). */
.i32:after 			{content:"."; display:block; height:0; visibility:hidden;}
.i32 				{display:inline-block;}
.i32 				{display:block;}



/* Default CSS ends here */     /*  */

* html .bt2 			{height:0px; margin:0px; 		background:none;/* url ("../../graphics/box1-ie6.gif") no-repeat 100% 0; */}
* html .bt2 div 		{height:0px; left:0px; width:0px; 	background:none; /* url ("../../graphics/box1-ie6.gif") no-repeat 0 0; */		position:relative; font-size:0;line-height:0;}
 
	/* Bottom corners and border */
* html .bb2 			{height:0px; margin:0px; 		background:none; /* url ("../../graphics/box1-ie6.gif") no-repeat 100% 100%; */}
* html .bb2 div 		{height:0px; left:0px; width:0px; 	background:none; /* url ("../../graphics/box1-ie6.gif") no-repeat 0 100%; */ 	position:relative;   font-size:0; line-height:0;}
 
	/* Left border */
* html .i12 			{padding:0px;					background:none; /* url("../../graphics/box1-ie6_l.gif") repeat-y 0 0; */}
	/* Right border */
* html .i22 			{padding:0px;					background:none; /* url("../../graphics/box1-ie6_r.gif") repeat-y 100% 0; */}
















